* {
	margin:0;
	padding: 0;
}
body {
	background: #fbf7d1;#ffffdd;#ffffff;#eeeeee;
	font-family: sans-serif;
	font-size: 12px;
	text-align:center;
}

#fixed {
   background: #fff;
   margin:0 auto;
   width: 980px;90%;   /* you can use px, em or % */
   text-align:left;
}
#header {
width: 100%;
	height: 90px;88px;
	background: #ffffff;#e0e7cd;#e4e5d4;#E0EAFF;#F4F4F4;
        vertical-align: bottom;middle;
	margin-bottom: 5px;
	margin-top: 5px;
	background-image:url(../Images/Line2.jpg);
    background-repeat:repeat-x;
    background-position:bottom;
	border-top: 2px solid #b30100;
}
#header ul {
		clear:left;
		float:left;
		width:100%;
		list-style:none;
		margin:10px 0 0 0;
		padding:0;
	}
	#header ul li {
		display:inline;
		list-style:none;
		margin:0;
		padding:0;
	}
	#header ul li a {
		display:block;
		float:left;
		margin:0 0 0 1px;
		padding:3px 10px;
		text-align:center;
		background:url(images/Nav-Background-Image4.gif) #f4f4f4 bottom left repeat-x;#eee;
		color:#000;
		text-decoration:none;
		font-weight: bold;
		position:relative;
		line-height:1.3em;
		border-top: 1px solid #e4e5d4;#b30100;
	}
#header ul li a:hover {
text-decoration: underline;
}
	#header ul li a.active,
	#header ul li a.active:hover {
		color:#fff;
		background:#000;
		font-weight:bold;
	}
	#header ul li a span {
		display:block;
}
#header h1 {
  color: white;
  font-size: 20px;
  font-family: serif;
  vertical-align: middle;
  border-bottom: 1px solid #ffffff;
  padding-right: 20px;
  background: #e4e5d4 url(bg.jpg) repeat-x left 25px;  
}
#header p {
margin-top: 71px;
margin-right: 48px;
color: #f4f4f4;white;
font-size:13px;12px;
font-weight:bold;
}

#header p a {
font-weight: bold;
color: #f4f4f4;white;
}


#header span {
margin-top: 73px;
margin-right: 550px;
color: white;
font-size:12px;
font-weight:bold;
}

#header span a{
font-weight: bold;
color:white;
}

#header ul {
		clear:left;
		float:left;
		width:100%;
		list-style:none;
		margin:0 0 0 0;auto;
		padding:0;
/*		border-top: 1px solid #b30100; */
		/*border-bottom: 1px solid #b30100;*/
}


#header img {
float: left;
border: 0;
margin: 15px 0 5px 5px;
vertical-align: top;middle;
}

#logo {
float: left;
margin-top: -12px;
}

#wrapper {
  width: 100%;
  float: left;
}
#content {
padding: 0 10px 0 10px;
   /*margin-left: 5px;*/
   margin: 10px 30% 0 0;
   /*width: 58%;*/
   background: #fff;#deddd1;#e4e5d4;
   float: left;
   color:#000;
   height: 100%;
   } 
     
#content h1 {
   margin-bottom: 5px;
   color: #b30100;#2E4E9F;#21588e;
   font-size: 16px;
   font-weight: 100;
   padding: 10px 0 5px 0;
   font-weight: bolder;
   border-bottom: 2px solid;
}

#content h2 {
   color: #006;#2E4E9F;#21588e;#b30100;
   font-size: 14px;
   font-weight: 100;
   padding: 10px 0 5px 0;
   font-weight: bolder;
}
  
#content h2 a {
color: #b30100;#000066;
text-decoration: none;
}

#content h2 a:hover {
text-decoration: underline;
}
  
#content p { 
margin-top: 5px;10px; 
line-height: 12pt;
word-spacing:1pt;
margin-bottom: 1em;

} 
#content li {
line-height:20px;
font-size: 11px;
}
 
#content a {
color: #006;
font-weight: bold;
}
.imgcontent
{
float: right;left;
margin: auto;
padding: 5px 10px;
color:#006;
background-color: #fff;#deddd1;#e4e5d4;
font-weight: bolder;
text-align: center;
/*border-top: 1px solid #999;
border-right: 2px solid #555;
border-bottom: 2px solid #555;
border-left: 1px solid #999; */
}

#largeimg {
margin-top: 5px;
margin-bottom:10px;
margin-right: 5px;
color: #006;
float: left;
font-weight: bolder;
text-align: center;
}

#largeimg img {
margin-top:2px;
margin-right: 5px;
border-top: 1px solid #555;
border-right: 1px solid #999;
border-bottom: 1px solid #999;
border-left: 1px solid #555;
}
#nav {
  background: white;
  width: 252px;18%;22%;25%;
  /*padding: 0 5px 0 5px;*/
  float: right;left;
  margin-left: -26%;
  margin-top: 12px;10px;
  height: 100%;
 /* border-top: 3px solid #ccc;*/
  /*border-bottom: 3px solid #ccc;*/
}
#nav ul {
list-style:none;
margin: 0;
padding: 0;
font-weight: normal;bolder;
padding-left: 5px;
}
	
#nav h2 {
color: #21588e;#b30100;#04c;
border-top: 1px solid;
border-top-color: #B30100;#21588e;#ccc;
border-bottom: 1px dotted;
padding: 10px 0 5px 5px;
margin-bottom: 1px;5px;10px;
font-size: 12px;16px;
font-weight: bolder;
background: #f4f4f4;#e4e5d4;#E0EAFF;
}

#nav h2 a {
color: #21588e;#B30100;#000066;
text-decoration: underline;
}

#nav h3 {
padding: 5px 0 5px 5px;
color: #b30100;#006;
font-size: 12px;14px;
font-weight: bolder;
border-color: #ccc;
border-top: 1px dotted;
border-bottom: 1px dotted;
}

#nav li {
line-height:21px;20px
font-family: arial, helvetica, sans-serif;
font-size: 12px;
border-bottom: 1px dotted #ccc;
font-weight:bolder;
}

#nav a {
text-decoration:none;
color: #21588e;#000;#006;
}

#nav a:hover {
text-decoration:underline;
}

#footer {
  background: #e4e5d4;
  margin-bottom: 10px;
  clear: left;
  border-top: 1px solid #eeeeee;
  color: black;
  text-align: center; 
}

.inner {
  padding: 20px;
} 


#footer a {
color: black;
}

#footer p {
margin-top: 10px;
border-top: 2px solid #fff;
padding-top: 10px;
font-weight: normal;
}




#nav-top {
clear:both;
background:#e4e5d4;#eee;
border-top: 1px solid #b30100;
border-bottom: 1px solid #b30100;
color: #006;
margin:0;
padding:6px 4px;15px;
text-align:left;
font-weight:bold;
font-size: 14px;
}

#nav-top a {
text-decoration: none;
color:#006;
}

#nav-top a:hover {
text-decoration:underline;
}


#search {
float:left;
margin-top:30px;30px;
margin-left: 20px;10px;
vertical-align: middle;
}
#search1 {
float:right;
margin-top:30px;
}

#search-bottom {
margin-left: 300px;
}

#bottom {
width: 140px;
float: left;
margin-bottom: 15px;
margin-left: 10px;
margin-right: 10px;
}

#bottom ul {
list-style:none;
margin: 0;
padding: 0;
font-weight: normal;bolder;
padding-left: 5px;
}

#bottom li {
line-height:20px;
font-size: 11px;
}

#bottom a {
color:#006;
}


#bottom h2 {
color: #b30100;#21588e;#04c;
border-top: 2px solid;
border-bottom: 1px dotted;
border-bottom-color: #ccc;
padding: 10px 0 5px 5px;
margin-bottom: 1px;5px;10px;
font-size: 12px;16px;
font-weight: bolder;
background: #fff;#f4f4f4;#e4e5d4;#E0EAFF;
}

#bottom1 {
float: left;
margin-left: 15px;
margin-bottom: 10px;
}

#bottom1 ul {
list-style:none;
margin: 0;
padding: 0;
font-weight: normal;bolder;
padding-left: 5px;
}

#bottom1 li {
line-height:20px;
font-size: 11px;
}


#bottom1 h2 {
color: #21588e;#04c;#b30100;
border-top: 2px solid;
border-bottom: 1px dotted;
border-bottom-color: #ccc;
padding: 10px 0 5px 5px;
margin-bottom: 1px;5px;10px;
font-size: 12px;16px;
font-weight: bolder;
background: #f4f4f4;#e4e5d4;#E0EAFF;
}

#bottom1 a {
color:#006;
}
#central {
list-style:none;
line-height:20px
}

#central li a {
text-decoration:underline;
color: #2E4E9F;#21588e;#006;
font-size: 12px;
font-weight:bolder;
}

#central li {
border-bottom: 1px dashed #ccc;
}

/*#ledboard {
margin-left: 80px;
}*/

#d-under {
/*margin-top: 10px;*/
border: 1px solid #b30100;#ccc;
border-top: 2px solid #b30100;
}

#d-under img {
/*text-align: center;*/
float: right;
margin-right: 2px;
width: 60px;
height: 61px;
}

#d-under a {
padding-left: 3px;5px;
text-decoration:none;
font-weight: normal;bolder;
font-size: 12px;11px;
color: #000;#036;#2E4E9F;#000;
}

#d-under ul {
padding-left: 5px;
}

#d-under li {
border-bottom: 1px dotted #ccc;
margin-right: 3px;
}

#d-under h2 {
background: 3e4e4e4;#e4e4e1;#e0e7cd;
color: #b30100;#036;
padding-left: 9px;
border-bottom: 1px solid #b30100;
}

#d-under h3 {
color: #000;
font-weight: bold;
}

#right {
width: 250px;220px;
float: right;
margin-bottom: 15px;
/*margin-left: 10px;
margin-right: 10px;*/
}

#right ul {
list-style:none;
margin: 0;
padding: 0;
font-weight: normal;bolder;
padding-left: 5px;
margin-right: 5px;
}

#right li {
line-height:20px;
font-size: 12px;
}

#right a {
color:#006;
}

#right h2 a {
text-decoration:none;
color:#b30100;
}


#right h2 {
color: #b30100;#21588e;#04c;
border-top: 2px solid;
border-bottom: 1px dashed;
border-bottom-color: #ccc;
padding: 10px 0 5px 5px;
margin-bottom: 1px;5px;10px;
margin-right: 5px;
font-size: 12px;16px;
font-weight: bolder;
background: #f4f4f4;#E0EAFF;#e4e5d4;
}

#right img {
margin-left: 5px;
}

#ad-content {
display:block;
float:left;
margin: 5px;
}

#ad-imgcontent {
display:block;
float: right;left;
margin: auto;
padding: 5px 10px;
color:#006;
background-color: #fff;#f4f4f4;#deddd1;#e4e5d4;
font-weight: bolder;
text-align: center;
/*border-top: 1px solid #999;
border-right: 2px solid #555;
border-bottom: 2px solid #555;
border-left: 1px solid #999; */
}

#d-adright {
border:1px solid #ccc;
width: 252px;
float: right;
margin-bottom: 15px;
/*margin-left: 10px;
margin-right: 10px;*/
}

#container {
width: 680px;600px;458px;
float: left;
margin-bottom: 15px;
margin-left: 10px;
margin-right: 10px;
}


#column1 {
padding: 0 2px 0 2px;
border: 1px solid #ccc;
width: 200px;250px;458px;
float: left;
margin-bottom: 15px;
margin-left: 10px;
margin-right: 10px;
}

#column1 ul {
list-style:none;
margin: 0;
padding: 0;
font-weight: normal;bolder;
padding-left: 5px;
}

#column1 li {
line-height:20px;
font-size: 12px;
}

#column1 a {
color:#006;
}


#column2 {
padding: 0 2px 0 2px;
border: 1px solid #ccc;
width: 200px;250px;458px;
float: right;
margin-bottom: 15px;
margin-left: 10px;
margin-right: 10px;
}

#column2 ul {
list-style:none;
margin: 0;
padding: 0;
font-weight: normal;bolder;
padding-left: 5px;
}

#column2 li {
line-height:20px;
font-size: 12px;
}

#column2 a {
color:#006;
}

#columnimg1 {
padding: 0 2px 0 2px;
width: 200px;250px;458px;
float: left;
margin-bottom: 15px;
margin-left: 10px;
margin-right: 10px;
color: #006;
font-weight: bolder;
text-align: center;
}

#columnimg2 {
padding: 0 2px 0 2px;
width: 200px;250px;458px;
float: right;
margin-bottom: 15px;
margin-left: 10px;
margin-right: 10px;
color: #006;
font-weight: bolder;
text-align: center;
}